using System.Reflection;
using System.Runtime.CompilerServices;
using System.Web.UI;

[assembly:AssemblyVersion("1.0.0.*")]
[assembly:AssemblyTitle("Metalib")]
[assembly:AssemblyDescription("Build")]
[assembly:AssemblyConfiguration("")]
[assembly:AssemblyCompany("Meta")]
[assembly:AssemblyProduct("site.controls")]
[assembly:AssemblyCopyright("Copyright (C) 2000-2007 Meta Corp. All rights reserved.")]
[assembly:AssemblyTrademark("")]
[assembly:AssemblyCulture("")]
[assembly:TagPrefixAttribute("Meta.Educ.Components.Controls", "educ")]
[assembly:TagPrefixAttribute("Meta.Educ.Components.Controls.Views", "educv")]

